@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU4
@Define KOKU4 KOKU4

function KKOKU4()
{
GetCFLD();

if(CFLD != GetFLD("告知４"))
{
  MsgBox("告知４、１つ目と違う", "KKOKU4");
  BKSP_FLD();
  return;
}

}

@Endif
